Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 21:12:49 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Hi there,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for letting me know, </div>
<div dir="auto"><br></div>
<div dir="auto">however I had not been contacted at all. Nor did I receive a phone call. I will wait for my products to deliver again and hope to be contacted. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Ameera</div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Mar 2021 at 10:05 PM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div dir="auto"><div class="gmail_quote" dir="auto"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ameera,<br><br>Thank you for contacting us regarding your order number 9644636027.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 9644636027 is placed successfully on Mar 23, 2021 and our courier team tried to deliver your order on Mar-25-2021 but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform that your all products will be deliver together.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303641